Package org.eclipse.net4j.util.security.operations

# Interface OperationAuthorizer<CONTEXT>

public interface OperationAuthorizer<CONTEXT>

Since:
  3.16
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`String`
`authorizeOperation(CONTEXT context, AuthorizableOperation operation)`

## Method Details

### authorizeOperation

String authorizeOperation(CONTEXT context, AuthorizableOperation operation)